{% extends '@ChillEvent/layout.html.twig' %}

{% block title 'Event edit'|trans %}

{% block event_content -%}
<div class="col-10">
    <h1>{{ 'Event edit'|trans }}</h1>

    {{ form_start(edit_form) }}
    {{ form_errors(edit_form) }}
    {{ form_row(edit_form.circle) }}
    {{ form_row(edit_form.name) }}
    {{ form_row(edit_form.date) }}

    {{ form_row(edit_form.type, { 'label': 'Event type' }) }}
    {{ form_row(edit_form.moderator) }}
    {{ form_row(edit_form.location) }}
    {{ form_row(edit_form.organizationCost) }}

    {{ form_row(edit_form.comment) }}
    {{ form_row(edit_form.documents) }}

    <ul class="record_actions sticky-form-buttons">
        <li class="cancel">
            <a href="{{ chill_return_path_or('chill_event_event_list') }}" class="btn btn-cancel">
                {{ 'List of events'|trans|chill_return_path_label }}
            </a>
        </li>
        <li>
            {{ form_widget(edit_form.submit, { 'attr' : { 'class' : 'btn btn-update' } }) }}
        </li>
    </ul>

    {{ form_end(edit_form) }}

</div>
{% endblock %}
